evil_unistd.h File Reference

The file that provides functions ported from Unix in unistd.h. More...

## Functions

EVIL_API double | evil_time_get (void)
| Return the time spent since the Evil library has been initialized.
EVIL_API int | evil_sockets_init (void)
| Initiates the use of Windows sockets.
EVIL_API void | evil_sockets_shutdown (void)
| Shutdown the Windows socket system.
EVIL_API int | evil_pipe (int *fds)
| Create a pair of sockets.

## Detailed Description

The file that provides functions ported from Unix in unistd.h.